<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8490c6995b39addfa264e7c93310d9e4">
  <dict>
    <!--2021-09-17 15:20:54.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2021-09-17 15:20:54.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:20:54.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:20:54.000-->
    <string key="voicemail_carrier">CNT</string>
    <!--2021-09-17 15:20:54.000-->
    <string key="voicemail_number">*123</string>
    <!--2021-09-17 15:20:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
